RubyGems Navigation menu

nokogiri_helper 0.0.1

Write a gem description

Versions:

  1. 0.0.1 - December 19, 2012 (5 KB)

Runtime Dependencies (1):

  • nokogiri >= 1.5.6.rc3, ~> 1.5
  • Development Dependencies (1):

  • rake >= 0
  • Owners:

    Authors:

    • Ben Langfeld

    SHA 256 checksum:

    985189dd6a3db0523a0c19249ea5acb2c758e6e6d2b82c7cc2fb386f66825a84

    Total downloads 2,555

    For this version 2,555

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: